@charset 'UTF-8';

/* --------------------------------------- */
/* default-style
/* --------------------------------------- */
body {min-width: 1100px; font-size: 14px;}

@media print {
  body {-webkit-print-color-adjust: exact;}
}

/* .has-black-1-background-color {background-color: #000000;}
.has-black-1-color {color: #000000;}
.has-black-2-background-color {background-color: #3f3c3c;}
.has-black-2-color {color: #3f3c3c;}
.has-red-1-background-color {background-color: #ff0000;}
.has-red-1-color {color: #ff0000;}
.has-blue-1-background-color {background-color: #007acc;}
.has-blue-1-color {color: #007acc;}
.has-blue-2-background-color {background-color: #4b70af;}
.has-blue-2-color {color: #4b70af;} */


/* --------------------------------------- */
/* common-style
/* --------------------------------------- */
a img:hover {opacity: .6;}
.tb,.sp {display: none;}
.pc.tb, .pc.sp {display: block;}

.common-link-box {width: 850px; margin: 0 auto;}
.common-link-box ul {width: 890px; overflow: hidden;}
.common-link-box li {width: 405px; margin: 0 40px 40px 0; font-size: 22px; float: left;}
.common-link-box a {padding: 0 34px 0 15px; border-left: 2px solid #009ee5; background: url(../images/pc/pc_course_study.png) no-repeat right center/19px 19px;}
.common-link-box a:hover {opacity: .8; text-decoration: underline;}

.en.common-link-box {width: 920px; margin: 80px auto; padding: 0 30px;}
.en.common-link-box ul {width: 100%;}
.en.common-link-box li {width: 100%; margin: 0 0 30px 0; font-size: 22px;}
.en.common-link-box a {border-left: 2px solid #4b70b3;}

/* --------------------------------------- */
/* common-style(202008リニューアル)
/* --------------------------------------- */
.common-wrapper {width: 1100px; margin: 0 auto;}
.container {width: 920px; margin: 0 auto;}
.justify {text-align: justify; text-justify: inter-ideograph; text-justify: inter-cluster;}

.hd1-bold {font-size: 27px; font-weight: normal; margin-bottom: 60px; padding: 0 0 5px 45px; border-bottom: 10px solid #4b70b3; color: #4b70b3;}
.hd1-bold.eco {border-bottom: 10px solid #009ee5; color: #009ee5;}
.hd1-bold.reha {border-bottom: 10px solid #d68113; color: #d68113;}
.hd1-bold span {font-size: 18px; font-weight: 400; padding-left: 10px;}
.hd1-thin {margin: 0 0 30px; padding-bottom: 10px; border-bottom: 1px solid #928f8e; font-size: 28px; font-weight: normal;}
.hd2-thin {margin: 0 0 30px; padding-bottom: 5px; border-bottom: 1px solid #251e1c; font-size: 24px; font-weight: normal;}
.hd2-bg {margin: 0 0 20px; padding: 0 20px; background-color: #4b70b3; color: #fff; font-size: 22px; font-weight: normal; line-height: 40px;}
.hd2-bg.eco {background-color: #009ee5;}
.hd2-bg.reha {background-color: #d68113;}
.hd3 {margin: 0 0 20px; padding-left: 10px; border-left: 3px solid #4b70b3; color: #4b70b3; font-size: 22px; font-weight: normal;}
.hd3.eco {border-left: 3px solid #009ee5; color: #009ee5;}
.hd3.reha {border-left: 3px solid #d68113; color: #d68113;}
.hd3.glob {border-left: 3px solid #a8c634; color: #a8c634;}
.hd3.special {border-left: 3px solid #c40018; color: #c40018;}
.hd3 * {color: #4b70b3 !important;}
.hd3.eco * {color: #009ee5 !important;}
.hd3.reha * {color: #d68113 !important;}
.hd3.glob * {color: #a8c634 !important;}
.hd3.special * {color: #c40018 !important;}

.common-linktxt {display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 20px;}
.common-linktxt li {display: flex; width: 100%; margin-bottom: 20px; background:#f5f7f8;}
.common-linktxt li.half {width: calc(50% - 10px);}
.common-linktxt a {display: inline-flex; flex-wrap: wrap; align-items: center; padding: 9px 0 9px 20px; text-decoration: underline; font-size: 15px; line-height: 1.25;}
.common-linktxt a:before {display: none; content: ''; width: 12px; height: 16px; margin-right: 8px;}
.common-linktxt .arrow a:before {display: block; background:url(../images/common_arrow.svg) 0 center / 12px auto no-repeat;}
.common-linktxt .dot-arrow a:before {display: block; background:url(../images/common_arrow-dot.svg) 0 center / 6px 10px no-repeat;}
.common-linktxt a:after {display: none; content: ''; width: 26px; height: 26px; margin-left: 14px; background: right center / 100% auto no-repeat;}
.common-linktxt .pdf a:after {display: block; background-image: url(../images/common_doc-pdf.png);}
.common-linktxt .word a:after {display: block;  background-image: url(../images/common_doc-word.png);}
.common-linktxt .other a:after {display: block; background-image: url(../images/common_doc-other.png);}
.common-linktxt .other-alt a:after {display: block; background-image: url(../images/common_doc-other-alt.png);}
.common-linktxt .blank a:after {display: block; width: 27px; background-image: url(../images/common_link-blank.svg); background-size: 27px auto;}
.common-linktxt .career a:after {display: block; background-image: url(../images/icon_careerbook.svg);}
.common-linktxt a:hover {opacity: .6; text-decoration: none;}

.common-linklist {margin-bottom: 80px; padding: 0 30px;}
.common-linklist ul {display: flex; flex-wrap: wrap; justify-content: space-between;}
.common-linklist li {width: 405px; margin: 0 0 40px 0; font-size: 22px;}
.common-linklist a {padding: 0 34px 0 15px; border-left: 2px solid #4b70b3; background: url(../images/common_arrow-circle.svg) no-repeat right center/19px 19px;}
.common-linklist.eco a {border-color: #009ee5;}
.common-linklist.reha a {border-color: #d68113;}
.common-linklist a:hover {opacity: .7; text-decoration: underline;}

.common-linklist.en {margin: 80px auto;}
.common-linklist.en li {width: 100%; padding: 0;}

.common-linklist2 {margin-bottom: 40px;}
.common-linklist2 ul {display: flex; flex-wrap: wrap;}
.common-linklist2 ul li {width: calc((100% - 24px) / 2); margin: 0 24px 20px 0;}
.common-linklist2 ul li:nth-child(even) {margin-right: 0;}
.common-linklist2 ul li:last-child {margin-bottom:0;}
.common-linklist2 a {display: block; padding: 35px; border: 1px solid #4b70b3; font-size: 22px; background: #fff url(../images/common_linkbox-arrow.svg) right 30px bottom 20px / 48px 11px no-repeat; box-sizing: border-box;}
.common-linklist2.eco a {border-color: #009ee5; background-image: url(../images/common_linkbox-arrow_eco.svg);}
.common-linklist2.reha a {border-color: #d68113; background-image: url(../images/common_linkbox-arrow_reha.svg);}
.common-linklist2.other a {border-color: #231815; background-image: url(../images/common_linkbox-arrow_black.svg);}
.common-linklist2 a:hover {opacity: .7;}

.common-linklist3 {margin: 60px 0;}
.common-linklist3 a {display: block; margin-bottom: 20px; padding: 35px; border: 1px solid #4b70b3; font-size: 22px; background: #fff url(../images/common_linkbox-arrow.svg) right 30px bottom 20px / 48px 11px no-repeat;}
.common-linklist3.eco a {border-color: #009ee5; background-image: url(../images/common_linkbox-arrow_eco.svg);}
.common-linklist3.reha a {border-color: #d68113; background-image: url(../images/common_linkbox-arrow_reha.svg);}
.common-linklist3 a:hover {opacity: .7;}
.common-linklist3 li:last-child a {margin-bottom: 0;}

.common-anchor-link {display: flex; margin-bottom: 50px; flex-wrap: wrap; justify-content: space-between;}
.common-anchor-link a {width: 49%; margin-bottom: 20px; padding: 10px 0; border: 1px solid #4b70a9; color: #4b70a9; text-align: center;}
.common-anchor-link.eco a {border-color: #009ee5; color: #009ee5;}
.common-anchor-link.reha a {border-color: #d68113; color: #d68113;}
.common-anchor-link a.arrow {background: #fff url(../images/common_linkbox-arrow.svg) no-repeat right 10px bottom 12px; background-size: 38px auto;}
.common-anchor-link.eco a.arrow {background-image: url(../images/common_linkbox-arrow_eco.svg);}
.common-anchor-link.reha a.arrow {background-image: url(../images/common_linkbox-arrow_reha.svg);}
.common-anchor-link a:hover {opacity: .7;}

.common-contact1 {display:flex; flex-wrap: wrap; justify-content: space-between; align-items:center; max-width: 920px; margin: 0 auto 60px; padding:28px; border:1px solid #000; box-sizing: border-box;}
.common-contact1 .two {width: 100%; margin: 0 0 24px; padding: 0; font-size: 15px!important; text-align: center;}
.common-contact1 .left {margin: 0; padding: 0; font-size: 15px;}
.common-contact1 .right p {margin: 0; padding: 0; font-size: 15px!important; line-height:2;}
.common-contact1 .bar {border-left:1px solid #000;}

.common-contact2 {display:flex; justify-content: space-between; align-items:center; max-width: 920px; margin: 0 auto 60px; padding: 28px 0; border:1px solid #000; box-sizing: border-box;}
.common-contact2 .left {min-width: 280px; margin: 0; padding: 0 32px; font-size: 16px!important; text-align:center; box-sizing: border-box;}
.common-contact2 .right {margin: 0 auto 0 0; padding-left: 36px; border-left:1px solid #000;}
.common-contact2 .right p {margin: 0; padding: 0; font-size: 16px!important; line-height:1.64;}
.common-contact2 a:hover {opacity: .7;}

.common-contact3 {display: flex; justify-content: space-between; align-items: center; max-width: 920px; margin: 0 auto 60px; padding: 28px 0; border: 1px solid #000; box-sizing: border-box;}
.common-contact3 .left {min-width: 230px; margin: 0; padding: 24px; font-size: 16px!important; text-align: center; box-sizing: border-box;}
.common-contact3 .right {margin: 0 auto 0 0; padding-left: 64px; border-left:1px solid #000;}
.common-contact3 .right p {margin: 0; padding: 8px 11px 8px 0; font-size: 16px!important; line-height: 1;}
.common-contact3 .right p:first-child {margin-left: -21px;}
.common-contact3 .right p:first-child:before {content: ""; display: inline-block; width: 12px; height: 12px; margin-right: 8px; background: url(../images/common_arrow.svg) 0 center / 12px 10.435px no-repeat;}

/* --------------------------------------- */
/* header
/* --------------------------------------- */
header {position: relative; top: 0; width: 100%; background: #fff; z-index: 5000;}
header.fix {position: fixed;}

@media print {
  header.fix {position: static;}
}
header .h-inner {position: relative; width: 100%; max-width: 1400px; min-width: 1100px; display: flex; justify-content: space-between; align-items: center; margin: 0 auto; padding: 18px 35px 17px; box-sizing: border-box;}
header .logo {margin: 8px 0;}
header .logo img {width: 262px; height: 49px;}
header .h-nav01 {display: flex; justify-content: flex-end; align-items: center; margin-bottom: 14px;}
header .h-nav01 li {display: inline-flex; align-items: center; font-size: 12px; height: 19px; margin-left: 25px; background-position: 0 center; background-repeat: no-repeat;}
header .h-nav01 .link01 {background-image: url(../images/pc/icon_english.svg); background-size: 19px 19px; padding-left: 25px;}
header .h-nav01 .link02 {background-image: url(../images/pc/icon_access.svg); background-size: 14px 19px; padding-left: 20px;}
header .h-nav01 .link03 {background-image: url(../images/pc/icon_contact.svg); background-size: 19px 14px; padding-left: 25px; background-position: 0 2px;}
header .h-nav01 .link04 {background-image: url(../images/pc/icon_doc.svg); background-size: 19px 14px; padding-left: 25px; background-position: 0 2px;}
header .h-nav01 .link05 {background-image: url(../images/pc/icon_search.svg); background-size: 17px 18px; padding-left: 23px;}
header .h-nav01 a,
header .h-nav01 span {display: inline-block; line-height: 1;}
header .h-nav01 a:hover,
header .h-nav01 span:hover {text-decoration: underline; cursor: pointer;}

header #searchform {position: absolute; top: 0; right: 29px; width: 50%; padding: 21px 0 10px; background: #fff; visibility: hidden; opacity: 0; transition: .3s;}
header #searchform .searchform__box {display: flex; justify-content: flex-end;}
header #searchform .searchform__input {width: 240px; border-style: solid; border-width: 0 0 1px 0; border-color: #1e2160;}
header #searchform .searchform__btn {width: 17px; height: 18px; margin: 0 6px; padding: 0; border: 0; background: url(../images/pc/icon_search.svg) 0 0/17px 18px no-repeat; cursor: pointer;}
header #searchform .searchform__close {position:relative; width:16px; height:16px; margin:0 12px 0 2px; cursor:pointer;}
header #searchform .searchform__close:before,
header #searchform .searchform__close:after {content: ''; display: block; position: absolute; top: 8px; width: 15px; height:1px; background: #1e2160;}
header #searchform .searchform__close:before {transform: rotate(45deg);}
header #searchform .searchform__close:after {transform: rotate(-45deg);}
header #searchform.on {visibility: visible; opacity: 1;}

header .h-nav02 {display: flex; justify-content: flex-end; width: 100%;}
header .h-nav02 li {margin-left: 10px;}
header .h-nav02 li:last-child {margin-right: 0;}
header .h-nav02 a {display: block; width:178px; border: 1px solid #1e2160; border-radius: 12px; font-size: 12px; line-height: 26px; text-align: center;}
header .h-nav02 a.on,
header .h-nav02 a:hover {color: #fff; background: #1e2160;}

/*グローバルナビ*/
header .gnavi {width: 100%; background: #1e2160;}

header .menu {position: relative; display: flex; width: 100%; max-width: 1180px; margin: 0 auto;}
header .menu__single {width: calc(100% / 8); transition: .3s;}
header .menu__single.menu-open,
header .menu__single.on {background: #fff;}
header .menu__single .init {position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 55px; color: #251e1c; cursor: pointer; z-index: 1;}
header .menu__single .init span {color: #fff; font-size: 13px; border-bottom: 1px solid transparent;}
header .menu__single.menu-open .init span,
header .menu__single.on .init span {color: #1e2160; border-color: #1e2160;}

/*メガドロップダウン*/
header .menu__single .menu-box {position: absolute; left: 0; top: 55px; width: 100%; max-width: 1180px; height: 500px; background: #fff; padding: 24px 72px; box-shadow: 0 0 0 1px #1e2160; box-sizing: border-box; visibility: hidden; opacity: 0; z-index: 1000; transition: .2s ease;}
header .menu__single.menu-open .menu-box {visibility: visible; opacity: 1;}
header .menu__single .menu-box:before {content: ""; position: absolute; top: -11px; transform: translateX(-50%); width: 13px; height: 11px; background: url(../images/pc/header_fukidashi.svg); opacity: 0; z-index: 2; transition: .2s ease;}
header .menu__single:nth-child(1) .menu-box:before {left: calc((100% / 8) / 2);}
header .menu__single:nth-child(2) .menu-box:before {left: calc((100% / 8) * 1.5);}
header .menu__single:nth-child(3) .menu-box:before {left: calc((100% / 8) * 2.5);}
header .menu__single:nth-child(4) .menu-box:before {left: calc((100% / 8) * 3.5);}
header .menu__single:nth-child(5) .menu-box:before {left: calc((100% / 8) * 4.5);}
header .menu__single:nth-child(6) .menu-box:before {left: calc((100% / 8) * 5.5);}
header .menu__single:nth-child(7) .menu-box:before {left: calc((100% / 8) * 6.5);}
header .menu__single:nth-child(8) .menu-box:before {left: calc((100% / 8) * 7.5);}
header .menu__single.menu-open .menu-box:before {opacity: 1;}

header .menu-box .head-line {margin-bottom: 12px; padding: 2px 0 10px 34px; border-bottom: 1px solid #4b70af; background: url(../images/pc/header_headline-arrow.svg) 0 7px/20px no-repeat;}
header .menu-box .head-line a {display: inline-block; color: #4b70af; font-size: 22px; line-height: 1; transition: .3s;}
header .menu-box .head-line a:hover {opacity: .6;}
header .menu-box .head-line span.eng {font-size: 14px; padding-left: 14px;}
header .menu-box .menu-list {display: flex; justify-content: flex-start; align-items: flex-start;}
header .faculty .menu-box .menu-list {width: 100%; justify-content: space-between;} 

header .menu-box .menu-list li {position: relative; padding-left: 12px;}
header .menu-box .menu-list li:before,
header .menu-box .menu-list li:after,
header .menu-box .menu-list .faculty-list .department:before,
header .menu-box .menu-list .faculty-list .department:after {content: ""; position: absolute; left: 0; width: 8px; height: 1px; background: #3f3c3c;}
header .menu-box .menu-list li:before,
header .menu-box .menu-list .faculty-list .department:before {top: 8px; transform: translateY(-50%) rotate(30deg);}
header .menu-box .menu-list li:after,
header .menu-box .menu-list .faculty-list .department:after {top: 12px; transform: translateY(-50%) rotate(-30deg);}
header .menu-box .menu-list ul.menu__2nd li:before {top: 7px;} 
header .menu-box .menu-list ul.menu__2nd li:after {top: 11px;}
header .menu-box .menu-list ul.menu__1st.double > li:before,
header .menu-box .menu-list ul.menu__1st.double > li:after,
header .menu-box .menu-list ul.menu__1st.social-news > li::before,
header .menu-box .menu-list ul.menu__1st.social-news > li::after,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:before,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:after {display: none;}

header .menu-box .menu-list li .grade {width: 136px; margin: 10px 0; padding: 2px 4px; background: #1e2160; color: #fff; font-size: 14px;}
header .menu-box .menu-list li .grade.short {width: 56px;}

header .menu-box .menu-list li.img {padding: 0;}
header .menu-box .menu-list li.img:before,
header .menu-box .menu-list li.img:after {display: none;}
header .menu-box .menu-list li.blank a {background: url(../images/pc/icon_blank.svg) 100% center/15px 12px no-repeat; padding-right: 20px;}
header .menu-box .menu-list a:hover {text-decoration: underline;}

header .menu-box .menu-list ul.menu__1st {margin-right: 5%;}
header .menu-box .menu-list ul.menu__1st.double {margin-top: 42px;}
header .menu-box .menu-list ul.menu__1st:last-child {margin-right: 0!important;}
header .menu-box .menu-list ul.menu__1st > li {margin-bottom: 14px;}
header .menu-box .menu-list ul.menu__1st > li .notice {margin: 18px 0; font-size: 12px;}
header .menu-box .menu-list ul.menu__1st > li > a {font-weight: 700;}
header .menu-box .menu-list ul.menu__2nd {margin-top: 10px;}
header .menu-box .menu-list ul.menu__2nd > li {font-size: 13px; margin-bottom: 8px;}
header .menu-box .menu-list ul.menu__2nd > li > a sup {display: inline-block;}

header .menu-box .menu-list ul.menu__1st.social-news {width: 61.5%;}
header .menu-box .menu-list ul.menu__1st.social-news > li > a {display: block; margin: 0 0 15px; padding: 7px 7px 6px; background: #4b70af url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2044%2010%22%20style%3D%22enable-background%3Anew%200%200%2044%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2233.7%2C0%2033.7%2C2.6%2039.4%2C8.1%200%2C8.1%200%2C10%2044%2C10%20%22%2F%3E%3C%2Fsvg%3E') right 7px center / 28px auto no-repeat; color: #fff; font-size: 18px; font-weight: normal; line-height: 1;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd {margin: 0;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li {margin: 0 0 10px; padding: 0 0 10px; border-bottom: 1px solid #3f3c3c; font-size: 14px;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li a {display: flex;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li a time {margin: 0 10px 0 0; font-weight: 700;}
header .menu-box .menu-list ul.menu__1st.social-news > li > a:hover,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li a:hover {text-decoration: none;}

header .menu-box .menu-list .faculty-box {display: inline-flex!important; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; max-width: 410px; margin-right: 75px;}
header .menu-box .menu-list .faculty-box:last-child {margin-right: 0;}
header .menu-box .menu-list .faculty-box.one-col {min-width: 195px; max-width: 195px;}
header .menu-box .menu-list .faculty-box ul.menu__1st {margin-right: 60px;}
header .menu-box .menu-list .faculty-box .department {width: 100%; font-size: 14px; color: #fff; background: #aeaeae; margin-bottom: 15px; padding: 2px 15px;}
header .menu-box .menu-list .faculty-box.economics .department {background: #64a0d8;}
header .menu-box .menu-list .faculty-box.rehabilitation .department {background: #d18013;}

header .menu-box .menu-list .faculty-list {display: flex; justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
header .menu-box .menu-list .faculty-list .department {position: relative; width: 100%; font-size: 14px; margin-bottom: 10px; padding-left: 15px;}
header .menu-box .menu-list .faculty-list.economics .department a {color: #64a0d8;}
header .menu-box .menu-list .faculty-list.rehabilitation .department a {color: #d18013;}
header .menu-box .menu-list .faculty-list.economics .department:before,
header .menu-box .menu-list .faculty-list.economics .department:after {background: #64a0d8;}
header .menu-box .menu-list .faculty-list.rehabilitation .department:before,
header .menu-box .menu-list .faculty-list.rehabilitation .department:after {background: #d18013;}
header .menu-box .menu-list .faculty-list.rehabilitation {width: 205px;}
header .menu-box .menu-list .faculty-list.rehabilitation ul.menu__1st li {margin-bottom: 12px;}

header .menu-box .menu-close {position: absolute; top: 10px; right: 14px; font-size: 11px; line-height: 14px; padding-right: 20px; background: url(../images/pc/header_close.svg) 100% center/14px 14px no-repeat; cursor: pointer;}

.menu-overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, .5); cursor: pointer; opacity: 0; visibility: hidden; transition: .3s; z-index: 999;}
.menu-overlay.menu-open {opacity: 1; visibility: visible;}

header.en .menu__single {width: calc(100% / 6);}
header.en .menu__single .menu-box {height: auto;}
header.en .menu__single:nth-child(1) .menu-box:before {left: calc((100% / 6) / 2);}
header.en .menu__single:nth-child(2) .menu-box:before {left: calc((100% / 6) * 1.5);}
header.en .menu__single:nth-child(3) .menu-box:before {left: calc((100% / 6) * 2.5);}
header.en .menu__single:nth-child(4) .menu-box:before {left: calc((100% / 6) * 3.5);}
header.en .menu__single:nth-child(5) .menu-box:before {left: calc((100% / 6) * 4.5);}
header.en .menu__single:nth-child(6) .menu-box:before {left: calc((100% / 6) * 5.5);}

.side-btn {position: fixed; top: 177px; right: 0; z-index: 2000;}
@media print {
  .side-btn {position: absolute;}
}
.side-btn li {margin-bottom: 0; width: 37px; overflow-x: visible;}
.side-btn li.hover {position: relative; display: flex; transition: .6s ease 0s;}
.side-btn li.hover:hover {transform: translateX(-180px);}
.side-btn li.hover .hiding {display: flex; align-items: center; justify-content: center; flex-direction: column; background: #fff; min-width: 180px!important;}
.side-btn li.hover .hiding a {display: block; width: 100%; height: calc(50% - 2px); border: 1px solid #1e2160;}
.side-btn li.hover .hiding a:hover {opacity: .7;}
.side-btn li.hover .hiding a dl {margin: 0; padding: 0; width: 100%;}
.side-btn li.hover .hiding a dl dt,
.side-btn li.hover .hiding a dl dd {display: flex; justify-content: center; flex-direction: column; font-size: 17px; font-weight: 700; padding: 0 8px;}
.side-btn li.hover .hiding a dl dt {height: 32px; color: #fff; background: #1e2160;}
.side-btn li.hover .hiding a dl dd {height: 55px; margin: 0; color: #bf0018; line-height: 1.25;}

/* --------------------------------------- */
/* footer
/* --------------------------------------- */
footer {font-size: 13px; overflow-x: hidden; margin-top: 70px;}
footer a:hover {text-decoration: underline;}

footer .f-banner {background: #eaeaea; padding: 45px 48px;}
footer .f-banner-inner {display: flex; justify-content: space-between; width: 100%; max-width: 1280px; margin: 0 auto;}
footer .f-banner-inner li {background: #fff; width: calc((100% - 50px) / 2); margin-right: 50px;}
footer .f-banner-inner li:nth-child(even) {margin-right: 0;}
footer .f-banner-inner li a img {display: block; width: 100%;}

footer .f-link-prospect {margin: 70px 0 60px;}
footer .f-link-prospect-inner {display: flex; justify-content: center;}
footer .f-link-prospect-inner li:not(:last-child) {margin-right: 45px;}
footer .f-link-prospect-inner li a {display: block; font-size: 18px; border-bottom: 1px solid #3f3c3c; line-height: 1.25; letter-spacing: 2px;}
footer .f-link-prospect-inner li a:hover {border-bottom: none; text-decoration: none;}

footer .pickup {padding: 0 48px;}
footer .pickup h2 {text-align: center; margin: 0 0 36px;}
footer .pickup h2 img {width: 171px;}
footer .pickup .pickup-slide {width: 100%; max-width: 1280px; margin: 0 auto;}
footer .pickup .pickup-slide .slider-wide {max-width: 100%; margin: 0 auto;}
footer .pickup .pickup-slide .slider-wide > ul {width: 100%; margin: 0 auto; padding: 0;}
footer .pickup .pickup-slide .slider-wide > ul .slick-list {margin-right: -20px; overflow: hidden;}
footer .pickup .pickup-slide .slider-wide > ul .slick-slide {width: 240px; margin-right: 20px;}
footer .pickup .pickup-slide li {width: 240px; text-align: center;}
footer .pickup .pickup-slide li a {display: inline-block;}
footer .pickup .pickup-slide li a img {display: block; width: 100%; height: auto; margin: 0 auto;}
footer .pickup .pickup-slide .slick-prev,
footer .pickup .pickup-slide .slick-next {width: 11px; height: 20px; padding: 0; background: transparent; background-size: 11px 20px; background-position: 0; background-repeat: no-repeat; z-index: 100;}
footer .pickup .pickup-slide .slick-prev:before,
footer .pickup .pickup-slide .slick-next:before {content: '';}
footer .pickup .pickup-slide .slick-prev {background-image: url(../images/pc/top/top_pc_arrow_prev.png); left: -30px;}
footer .pickup .pickup-slide .slick-next {background-image: url(../images/pc/top/top_pc_arrow_next.png); right: -30px;}

footer .link-sns {margin: 45px 0 60px;}
footer .link-sns-inner {display: flex; justify-content: center;}
footer .link-sns-inner li:not(:last-child) {margin-right: 54px;}
footer .link-sns-inner li a {display: flex; align-items: center; width: 125px;}
footer .link-sns-inner li a img {width: 45px; height: 45px;}
footer .link-sns-inner li a img:hover {opacity: 1;}
footer .link-sns-inner li a:hover img {opacity: .6;}
footer .link-sns-inner li a span {margin-left: 16px;}

footer .f-inner {color:#fff; margin-bottom: 46px; padding: 68px 48px 34px; background: #1e2160;}
footer .f-inner-wrapper {display: flex; width: 100%; max-width: 1280px; min-width: 985px; margin: 0 auto; box-sizing: border-box;}
footer .f-inner-wrapper .l-box {display: flex; align-items: flex-start; flex-wrap: wrap; width: calc(100% - 246px);}
footer .f-inner-wrapper .l-box .link-box {width: 33.33333333%; margin-bottom: 44px; padding-left: 24px; border-left: 1px solid #fff; box-sizing: border-box;}
footer .f-inner-wrapper .l-box .link-box * {color: #fff;}
footer .f-inner-wrapper h3 {font-size: 16px; line-height: 1; margin-bottom: 16px;}
footer .f-inner-wrapper ul li {line-height: 1; margin-bottom: 10px;}
footer .f-inner-wrapper ul li:last-child {margin-bottom: 0;}
footer .f-inner-wrapper .f-nav {font-size: 16px;}
footer .f-inner-wrapper .f-nav li a {display: block; width: 246px; margin-bottom: 14px; background: #fff; border: 2px solid #fff; line-height: 38px; text-align: center; box-sizing: border-box;}
footer .f-inner-wrapper .f-nav li a:hover {color: #fff; background: #1e2160; text-decoration: none;}

footer.en .f-inner-wrapper .l-box {width: calc(100% - 246px);}
footer.en .f-inner-wrapper .l-box .l-inner,
footer.en .f-inner-wrapper .l-box .r-inner {width: 50%;}
footer.en .f-inner-wrapper .link-box {width: 100%;}

footer .info-link {display: flex; justify-content: flex-start; align-items: center; width: 100%; max-width: 1400px; min-width: 985px; margin: 56px auto 52px; padding: 0 48px; box-sizing: border-box;}
footer .info-link .l-box {display: flex; align-items: flex-end;}
footer .info-link .l-box .logo {width: 277px; margin-right: 60px;}
footer .info-link .l-box a {display: block; line-height: 100%;}
footer .info-link .l-box img {width: 100%;}
footer .info-link .r-box {width: 130px; margin-left: auto;}
footer .info-link .r-box img {width: 100%; height: auto;}

footer .f-link {width: 100%; max-width: 1280px; min-width: 985px; margin:0 auto 55px; text-align: center;}
footer .f-link ul {display:inline-flex; justify-content: center; padding:0 12px 0 0;}
footer .f-link li {position: relative; line-height: 1; margin-left: 30px; padding-left: 12px;}
footer .f-link li:before {content :''; display: block; position: absolute; top: 1px; left: 0; width: 6px; height: 10px; background: url('../images/common_arrow-dot.svg') no-repeat 0 0/6px 10px;}

footer .btn-page-top {display: block; position: fixed; right: 5%; bottom: 0; width: 135px; height: 40px; z-index: 1000;}

@media print {
  footer .btn-page-top {display: none;}
}

footer small {display: block; margin-bottom: 25px; color: #251e1c; font-size: 10px; text-align: center;}

footer .view-change {display: flex; width: 262px; height: 28px; margin: 0 auto 35px; border-radius: 15px; font-size: 13px; font-weight: 700; color: #aeaeae; line-height: 28px; background: #dbdbdb;}
footer .view-change.pcViwe a.pcViwe {margin: 0 20px 0 0; padding: 0 26px; border-radius: 15px; color: #fff; background: #aeaeae;}
footer .view-change.pcViwe a.spViwe {color: #818182;}
footer .view-change.en.pcViwe a.pcViwe {margin: 0 30px 0 0; padding: 0 40px;}

footer.en .pickup {margin-top: 60px;}
footer.en .view-change {width: 220px;}

/* --------------------------------------- */
/* main
/* --------------------------------------- */
.demo {width:1100px; margin:50px auto;}
main {position: relative; top: 0; margin-bottom: 70px;}
main.fix {padding-top: 170px;}
main > h1.pc img {width: 100%;}

/* --------------------------------------- */
/* breadcrumb
/* --------------------------------------- */
#breadcrumb {width:100%; max-width:920px; margin:0 auto; overflow-x:auto;}
#breadcrumb.pc.tb {display:block;}
#breadcrumb.sp {display:none;}
#breadcrumb .bread-in {display:flex; padding:25px 0; font-size:13px;}
#breadcrumb .bread-in>div {white-space:nowrap;}
#breadcrumb .bread-in>div:not(:first-child) {position:relative; padding:0 0 0 40px;}
#breadcrumb .bread-in>div:not(:first-child)::before {content:''; display:block; position:absolute; left:15px; top:7px; width:4px; height:4px; border-style:solid; border-color:#000000; border-width:0 1px 1px 0; transform:rotate(-45deg);}

/* --------------------------------------- */
/* null
/* --------------------------------------- */
.page-null {width:1100px; height:60vh; margin:0 auto; text-align:center; background:transparent url('../images/bg_logo.svg') no-repeat 50% 50% / 357px 397px;}
.page-null p {position:relative; top:50%; transform:translateY(-50%); font-size:23px; line-height:2;}

/* --------------------------------------- */
/* search
/* --------------------------------------- */
.page-search {width:920px; margin:0 auto; font-size:16px;}
.page-search h1 {width:920px; margin:0 auto 25px; padding-bottom:10px; border-bottom:1px solid #928f8e; font-size:28px; font-weight:normal;}
.page-search li {margin:0 0 10px; padding:0 0 5px; border-bottom:dotted 1px #000000; text-indent:5px;}

/* --------------------------------------- */
/* search(google)
/* --------------------------------------- */
.page-search-google {width:920px; margin: auto; font-size:16px;}
.page-search-google h1 {width:920px; margin:0 auto; padding-bottom:10px; border-bottom:1px solid #928f8e; font-size:28px;}

.gsc-control-cse {padding: 0!important;}
.gsc-control-cse form.gsc-search-box .gsc-input-box {width: 635px; padding: 0; box-sizing: border-box;}
.gsc-control-cse form.gsc-search-box table.gsc-search-box {width: 726px; margin: 56px auto 46px;}
.gsc-control-cse form.gsc-search-box table.gsc-search-box table,
.gsc-control-cse form.gsc-search-box table.gsc-search-box tr {height: 27px!important;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input {box-sizing: border-box;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input tr,
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td {display: flex; align-items: center; height: 27px;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_a {line-height: 1; padding: 0 10px;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_a input {font-size: 15px; line-height: 1;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_b {padding: 0 5px;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_b div {padding: 0;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_b div a,
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_b div a span {display: block; height: 25px;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button {background: #1e2160; border: 1px solid #1e2160; border-radius: 0; padding: 6px 32px; cursor: pointer; transition: .3s ease;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button svg {width: 13px; height: 13px; fill: #fff; transition: .3s ease;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button:hover {background: #fff;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button:hover svg {fill: #1e2160;}
.gsc-control-wrapper-cse .gsc-above-wrapper-area {margin: -190px 0; padding: 190px 10px 190px;}
.gsc-control-wrapper-cse .gsc-result-info-container {padding-bottom: 10px;}
.gsc-control-wrapper-cse .gsc-result-info-container .gsc-result-info {padding: 10px 0 0;}
.gsc-wrapper {border-top: 1px solid #dfe1e5;}
.gsc-wrapper .gsc-adBlock {display: none!important;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult {padding: 15px; border-bottom: 1px solid #dfe1e5;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a,
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a * {color: #3f3c3c; font-size: 18px;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a:hover {text-decoration: underline;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-url-top {margin-bottom: 4px;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-url-top * {color: #4b70af; font-size: 12px; font-weight: 700;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-table-result * {color: #3f3c3c;}
.gsc-results .gsc-cursor {display: flex!important; justify-content: center; align-items: center; width: 100%; margin: 48px 0 32px;}
.gsc-results .gsc-cursor .gsc-cursor-page {width: 34px; font-size: 15px; text-align: center; border: 1px solid #928f8e; margin: 0; padding: 5px 0; text-decoration: none!important;}
.gsc-results .gsc-cursor .gsc-cursor-page:hover,
.gsc-results .gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {color: #fff; background: #4b70af; border-color: #4b70af;}
.gcsc-more-maybe-branding-root a {color: #4b70af; font-size: 15px;}
.gs-title a.gs-title {display: inline-block; width: auto;}

/* --------------------------------------- */
/* pager
/* --------------------------------------- */
.pagenavi {padding:100px 0 50px; text-align:center; font-size:16px;}
.pagenavi .page-numbers:not(.dots) {display:inline-block; margin:0 5px; padding:3px 15px; border:solid 1px #cccccc;}
.pagenavi .page-numbers.prev,
.pagenavi .page-numbers.next {border:solid 1px #ffffff;}
.pagenavi .page-numbers.current {display:inline-block; margin:0 5px; padding:3px 15px; border:solid 1px #4b70b4; color:#ffffff; background:#4b70b4;}
.pagenavi a:hover {text-decoration:underline;}

/* --------------------------------------- */
/* news
/* --------------------------------------- */
#newsBox {width:1100px; margin:0px auto 50px; overflow:hidden;}
#newsBox .box {width:920px; margin:0 auto; overflow:hidden;}
#newsBox h2.box {margin:0 auto 10px; font-size:2em;}
#newsBox li {overflow: hidden;}
#newsBox li:nth-child(odd) {background-color:#f2f4f5;}
#newsBox li a {display: block; padding: 20px 90px;}
#newsBox li a:hover {opacity: 0.6;}

#newsBox li a .inner {display: flex; align-items: flex-start; width: 920px; margin: 0 auto;}
#newsBox li a .title {width: 680px; font-size: 20px; font-weight: normal;}
#newsBox li a img {display: block; width: 210px; height: 140px; margin: -72px 0 0 auto; -o-object-fit: cover; object-fit: cover; -o-object-position: 50%; object-position: 50%;}
#newsBox li a img:hover {opacity: 1;} 
#newsBox li a p.non {width: 210px; height: 140px; margin: -72px 0 0 auto; background:#f0f0f0;}
#newsBox li a p.non img {width: 170px; margin:auto; -o-object-fit: contain; object-fit: contain;}

#newsBox li a .date {display: inline-flex; align-items: center; flex-wrap: wrap; width: 680px; padding: 18px 0 28px;}
#newsBox li a p.time {font-size: 16px; margin-right: 42px;}
#newsBox li a .category {display: flex; flex-wrap: wrap;}
#newsBox li a .category span {display: block; font-size: 11px; padding: 0 12px 0 8px; border-left: 5px solid #000;}
#newsBox li a .category span.info {border-color: #e7e875;}
#newsBox li a .category span.admission,.page-c-01 #newsBox li a .category span,.page-j-01 #newsBox li a .category span {border-color: #e2c2b1;} 
#newsBox li a .category span.international,.page-d-01 #newsBox li a .category span {border-color: #afb9dd;}
#newsBox li a .category span.campus,.page-e-01 #newsBox li a .category span {border-color: #b2d08b;}
#newsBox li a .category span.career,.page-f-01 #newsBox li a .category span {border-color: #dcccad;}
#newsBox li a .category span.social,.page-g-01 #newsBox li a .category span {border-color: #c9a4b4;}
#newsBox li a .category span.research,.page-h-01 #newsBox li a .category span {border-color: #ebc8a9;}
#newsBox li a .category span.other {border-color: #dbdbdb;}

#newsBox li.fixing_post {height: auto;}
#newsBox li.fixing_post > ul {display: flex; width: 830px; margin: 40px auto;}
#newsBox li.fixing_post > ul li a {width: 191px; height: 100%; margin-right: 22px; padding: 0; background: #fff;}
#newsBox li.fixing_post > ul li a:nth-child(4n) {margin-right: 0;}
#newsBox li.fixing_post > ul li a img {width: 191px; height: 122px; margin: 0;}
#newsBox li.fixing_post > ul li a p.non {width: 191px; height: 122px; margin: 0; background:#f0f0f0;}
#newsBox li.fixing_post > ul li a p.non img {width: 170px; margin:auto; -o-object-fit: contain; object-fit: contain;}
#newsBox li.fixing_post > ul li a .date {display: flex; justify-content: space-between; align-items: center; width: calc(100% - 26px); margin: 0 13px; padding: 10px 0; border-bottom: 1px solid #bbb;}
#newsBox li.fixing_post > ul li a .date .time {font-size: 11px; line-height: 1;}
#newsBox li.fixing_post > ul li a .category {display: inline-flex!important;}
#newsBox li.fixing_post > ul li a .category span {display: block; width: 4px; height: 14px; background: #ccc; border:none; margin: 0 2px; padding: 0;}
#newsBox li.fixing_post > ul li a .category span.cate-info {background: #e7e875;}
#newsBox li.fixing_post > ul li a .category span.cate-admission {background: #e2c2b1;}
#newsBox li.fixing_post > ul li a .category span.cate-international {background: #afb9dd;}
#newsBox li.fixing_post > ul li a .category span.cate-campus_life {background: #b2d08b;}
#newsBox li.fixing_post > ul li a .category span.cate-career {background: #dcccad;}
#newsBox li.fixing_post > ul li a .category span.cate-social {background: #c9a4b4;}
#newsBox li.fixing_post > ul li a .category span.cate-research {background: #ebc8a9;}
#newsBox li.fixing_post > ul li a .category span.cate-other {background: #dbdbdb;}
#newsBox li.fixing_post > ul li a .title {width: auto; font-size: 13px; margin: 0 13px; padding: 10px 0;}

#newsBox .arrow {display:inline-block; font-size:15px; margin:20px 90px 0 0; padding:10px 0 10px 14px; background:url('../images/common_arrow-dot.svg') 0 15px/6px 10px no-repeat; float:right; clear:both;}

#newsBox .noList {width:920px; margin:0 auto; border:solid 1px #cccccc; font-size:17px; padding:50px 0; text-align:center; overflow:hidden;}

/* PDFアイコン付きリンク */
.pdf-common-link p a {text-decoration: underline;}
.pdf-common-link a:hover {opacity: 0.6; text-decoration: none;}
.pdf-common-link p a img {display: inline-block; width: 26px; height: 26px; margin-left: 10px; vertical-align: middle;}

/* --------------------------------------- */
/* インタビュー抜粋（A-07,D-03など）
/* --------------------------------------- */
.iv_temp {width: 920px; margin: 40px auto;}
.iv_temp h2, .iv_temp h3 {font-size: 21px!important; font-weight: 500!important; background: url(../images/pc/arrow_list.png) no-repeat left 12px/10px 6px!important; padding: 0 0 0 18px!important; margin: 0 0 24px!important; border: none!important;}
.iv_temp .iv_temp_inner {background: #f6f7f8; padding: 50px;}
.iv_temp .iv_temp_inner .cont {display: flex; justify-content: space-between; align-items: flex-start;}
.iv_temp .iv_temp_inner .cont .left_box {margin-right: 45px;}
.iv_temp .iv_temp_inner .cont .right_box .state {margin-bottom: 30px; padding-bottom: 22px; border-bottom: 1px solid #231815;}
.iv_temp .iv_temp_inner .cont .right_box .state .abroad {display: flex; flex-wrap: wrap; margin-bottom: 10px;}
.iv_temp .iv_temp_inner .cont .right_box .state .abroad li {display: flex; align-items: center; margin-bottom: 18px;}
.iv_temp .iv_temp_inner .cont .right_box .state .abroad li img {margin-right: 16px;}
.iv_temp .iv_temp_inner .cont .right_box .state .abroad li span {font-size: 19px; line-height: 1;}
.iv_temp .iv_temp_inner .cont .right_box .state .abroad li span.plus {font-weight: 700; margin: 0 16px;}
.iv_temp .iv_temp_inner .cont .right_box h3 {font-size: 19px; font-weight: 500; letter-spacing: -0.75px; margin: 0 0 20px!important; padding: 0!important; background: none!important;}
.iv_temp .iv_temp_inner .cont .right_box .para_box {margin-bottom: 25px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box img {width: 160px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box.flex {display: flex; justify-content: space-between; align-items: flex-start;}
.iv_temp .iv_temp_inner .cont .right_box  h4 {font-size: 17px; color: #3071b7; font-weight: 500; margin-bottom: 12px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box.flex p {margin-right: 18px;}
.iv_temp .iv_temp_inner .flow_img {margin: 20px 0;}
.iv_temp .iv_temp_inner a.link {font-size: 16px; padding-right: 20px; background: url(../images/common_arrow-circle-alt.svg) no-repeat right center / 15px 15px;}
.iv_temp .iv_temp_inner a.link:hover {text-decoration: underline;}

/* --------------------------------------- */
/* GLOBAL ALUMNI
/* --------------------------------------- */
header#g_alumni {display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; width: 100%; height: 100px; border-bottom: 1px solid #231815; border-top:none; z-index: 1000; transition: background .3s;}
@media print {
  header#g_alumni {position: static;}
}
header#g_alumni.nomral {background: #fff;}
header#g_alumni.trans {background: transparent;}
header#g_alumni .ga {margin-left: 35px;}

footer#g_alumni .main {display: flex; justify-content: center; align-items: center; margin-bottom: 78px;}
footer#g_alumni .main .l-box {width: 372px; padding-right: 70px; border-right: 1px solid #000;}
footer#g_alumni .main .r-box {width: 300px; padding-left: 92px; text-align: right;}
footer#g_alumni .sns {margin-bottom: 64px;}
footer#g_alumni .sns ul {display: flex; justify-content: center;}
footer#g_alumni .sns ul li {width: 50px; height: 50px; margin: 0 8px;}

/* --------------------------------------- */
/* 神戸国際大学の留学生が日本企業で活躍する理由
/* --------------------------------------- */
header#inter_stu {display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; width: 100%; height: 100px; border-bottom: 1px solid transparent; border-top: none; z-index: 1000; transition: background .3s;}
@media print {
  header#inter_stu {position: static;}
}
header#inter_stu.nomral {background: #fff; border-bottom-color: #231815;}
header#inter_stu.trans {background: transparent;}
header#inter_stu .logo {display: block; width: 295px; height: 63px; margin-left: 25px; padding: 0; background: url(../images/pc/f-08/f08_pc_top_logo.png) no-repeat;}
header#inter_stu.nomral .logo {background:  url(../images/pc/f-08/f08_pc_top_logo-sc.png) 5px 5px/282px 49px no-repeat;}

footer#inter_stu .main {display: flex; justify-content: center; align-items: center; margin-bottom: 78px;}
footer#inter_stu .main .l-box {width: 372px; padding-right: 70px; border-right: 1px solid #000;}
footer#inter_stu .main .r-box {width: 300px; padding-left: 92px; text-align: right;}
footer#inter_stu .top-link {display: block; width: 300px; color: #fff; font-size: 20px; font-weight: 700; line-height: 1; text-align: center; background: #0050b1 url(../images/pc/f-08/f08_pc_footer-link.png) right 16px center/20px 22px no-repeat; margin: 0 auto 30px; padding: 12px 50px 12px 20px; border-radius: 10px; box-sizing: border-box;}
footer#inter_stu .top-link:hover {text-decoration: none; opacity: .6;}
footer#inter_stu .sns {margin-bottom: 64px;}
footer#inter_stu .sns ul {display: flex; justify-content: center;}
footer#inter_stu .sns ul li {width: 50px; height: 50px; margin: 0 6px;}
footer#inter_stu .sns ul li img {width: 100%;}

footer#inter_stu .btn-page-top {position: relative; width: 936px; margin:0 auto;}
footer#inter_stu .btn-page-top a {display: block; position: fixed; right: 5%; bottom: 0; width: 135px; height: 40px; z-index: 1000;}

/*recaptureバッジをお問い合わせ以外で非表示*/
.grecaptcha-badge {
  display: none;
}
.page-id-223 .grecaptcha-badge {
  display: block;
}